entity.paragraphs_type.collection:
  title: 'Paragraph types'
  parent: system.admin_structure
  description: 'Create and manage Paragraph types.'
  route_name: entity.paragraphs_type.collection

paragraphs.settings:
  title: 'Paragraphs settings'
  parent: system.admin_config_content
  route_name: paragraphs.settings

paragraphs.type_add:
  title: 'Add paragraph type'
  menu_name: admin
  parent: entity.paragraphs_type.collection
  route_name: paragraphs.type_add
